class LiveData {
  LiveData({
    this.time,
    this.rxRate,
    this.rx,
    this.tx,
    this.txRate,
  });
  int? time;
  int? rxRate;
  int? rx;
  int? tx;
  int? txRate;

  LiveData.fromJson(Map<String, dynamic> json) {
    rx = json['rx'];
    rxRate = json['rx_rate'];
    tx = json['tx'];
    txRate = json['tx_rate'];
  }
}
